[Mongrel-development] Mongrel for 1.9, for real?

Luis Lavena luislavena at gmail.com
Tue Jul 7 20:03:53 EDT 2009

On Tue, Jul 7, 2009 at 8:56 PM, Evan Weaver<evan at cloudbur.st> wrote:
> I think we should call this version 1.2, but that's the least of our concerns.

Well, internally it didn't change a lot.

Only packaging and cross compilation.

It also disabled the dependencies on fastthread and cgi multipart,
which means only work for >= 1.8.6

But maybe you're right, and we can call it 1.2

> I have a 1.2 branch in fauna but I don't know what's in it anymore...will audit.

Bummer, auditing sucks.

Luis Lavena
Perfection in design is achieved not when there is nothing more to add,
but rather when there is nothing more to take away.
Antoine de Saint-Exupéry

More information about the Mongrel-development mailing list